<bugID>1264955<Summary>[e10s] Enable browser_webconsole_bug_1247459_violation.js in e10s</Summary><Description>I'm adding a test for bug 1247459 which is similar to browser_webconsole_bug_770099_violation.js, so I'm opening a bug for enabling it in e10s.</Description></bugID>